Rated 1 out of 5 stars

vulnerable to HTML injection!!! :-(

This review is for a previous version of the add-on (0.4.3). 

What makes you believe that? Can you be more specific please.